/* CSS Document */

h2 {
	color:#333399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
}body {
	font-family: Arial, Helvetica, sans-serif;
}
cite {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.journal {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
